Subject: Re: earthworms
From: [email-masked] (Sal Schettino)
Date: 30 Jul 1994 09:06:50 -0700
Newsgroups: alt.sustainable.agriculture

I have a little info on earthworms my home page under organic farming if you 
can use lynx or 
mosaic or any of the www brosers. Also if anyone has places where I can 
send people from my home page let me know files,gophers,telnet,etc 
anything that can be reach form a html file I will links to my home page.
  
also open to 
any ideas how to make this home page of more use to organic farmers.

address http://www.rain.org/~sals/my.html

 Thomas 
Hansmeyer ([email-masked]) wrote: > Subject: earthworms

> I would be interested to hear comments on the postitive effects of 
> earthworms directly on the soil or on plant yields. Also on the 
> earthworm population flucuation. Research exists describing the benefits 
> and detriments of earthworms, but I would like to hear of some personel 
> accounts.
>  
> Email:        [email-masked]
> -- 
> Email:        [email-masked]
-- 
Sal Schettino,Organic Farmer,don't panic eat organic,[email-masked]
or check out my homepage:            http://rain.org/~sals/my.html